.t-store__card__textwrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    letter-spacing: 0.25px;
    padding-top: 16px;
}

.t-store__card__price-wrapper,
.t-store__card__price-item {
    margin-top: 0;
    display: flex;
    align-items: baseline;
}

.t-store__card__sold-out-msg,
[data-product-inv="0"] .js-store-prod-popup-buy-btn-txt {
    font-size: 0!important;
    color: #000;
    margin: 0;
    font-family: 'Golos Text';
}

.t-store__card__sold-out-msg:after, 
[data-product-inv="0"] .js-store-prod-popup-buy-btn-txt:after {
    content: "SOLD OUT";
    font-size: 12px!important;
}

.t-store__prod-popup__price-item {
    font-family: 'Golos Text';
    font-size: 12px;
}


.t-store__prod-popup__info * {
    font-family: 'Golos Text';
}
.t-store__prod-popup__name {
    font-size: 14px;
}

[data-product-inv="0"] .t-store__card__price-value, 
[data-product-inv="0"] .t-store__card__price-currency {
    display: none
}

.t-store__card__price-value, .t-store__card__price-currency, .t706__cartwin * {
    font-family: 'Golos Text';
}

    .t706 * {
        font-family: 'Golos Text';
    }

    .t706__carticon-text {
        font-weight: 400;
        font-size: 12px;
    }
    
    
    
    
/* Code below is added @ 24th June 24 */

td.js-store-prod-popup-buy-btn-txt {
    font-size: 12px!important;
}
.t786 .t-store__card__textwrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    letter-spacing: 0.25px;
    padding-top: 16px;
}

.t786 .t-store__card__price-wrapper,
.t786 .t-store__card__price-item {
    margin-top: 0;
    display: flex;
    align-items: baseline;
}

.t786 .t-store__card__sold-out-msg,
.t786 [data-product-inv="0"] .js-store-prod-popup-buy-btn-txt {
    font-size: 0!important;
    color: #000;
    margin: 0;
    font-family: 'Golos Text';
}

.t786 .t-store__card__sold-out-msg:after, 
.t786 [data-product-inv="0"] .js-store-prod-popup-buy-btn-txt:after {
    content: "SOLD OUT";
    font-size: 12px;
}

.t786 .t-store__prod-popup__price-item {
    font-family: 'Golos Text';
    font-size: 12px;
}


.t786 .t-store__prod-popup__info * {
    font-family: 'Golos Text';
}
.t786 .t-store__prod-popup__name {
    font-size: 12px;
}

.t786 [data-product-inv="0"] .t-store__card__price-value, 
.t786 [data-product-inv="0"] .t-store__card__price-currency {
    display: none
}

/*.t786 .t-store__card__price-wrapper * {*/
/*    vertical-align: baseline !important;*/
/*}*/

.t786 .t-store__card__price-value, .t-store__card__price-currency, .t706__cartwin * {
    font-family: 'Golos Text';
}

/*.t786 .t-store__card__price-currency {*/
/*    display: none*/
/*}*/


.t706 * {
    font-family: 'Golos Text';
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.25px;
}

.t706 .t706__carticon-text {
    font-weight: 400;
    font-size: 12px;
}

/*.t706 .searchbox-list-item {*/
/*    padding: 14px 15px;*/
/*}*/




.t706 .t706 .searchbox-list {
    /*    top: 82px;*/
    /*max-height: 346px;*/
    box-shadow: 0px 2px 8px 0 rgb(0 0 0 / 15%);
    border-radius: 8px;
        top: 78px;
}


.t706 #customdelivery .searchbox-list-item {
    display: flex;
    align-items: baseline;
    padding: 14px 15px;
}

.t706 .searchbox-list-item-text {
    font-size: 12px;
    margin-right: 10px;
    flex-shrink: 0;
}

.t706 .searchbox-list-item-description {
    font-size: .85em;
    pointer-events: none;
    flex-shrink: 0;
}



.t706 #customdelivery .searchbox-info p.t-text:first-child {
    font-size: 16px;
}

.t706 #customdelivery .searchbox-info .t-text {
    margin: 0 0 4px 0;
    font-size: 12px;
    letter-spacing: 0.25px;
    line-height: 1.6;
}



.t706 .t-name.t-name_md {
    font-size: 24px;
    font-family: 'Spectral';
    font-weight: 600;
    letter-spacing: -0.75px;
}

.t706 .t-input-title.t-descr.t-descr_md {
    font-size: 14px;
}

/*.t706 .t706__cartpage-heading.t-name.t-name_xl {*/
/*    font-size: 14px;*/
    /* font-family: 'Spectral'; */
/*    font-weight: 400;}*/


.t706 .t-input-group_pm .t-input-title.t-descr.t-descr_md {
    font-weight: 600 !important;
    font-size: 24px;
    font-family: 'Spectral' !important;
    letter-spacing: -0.75px;
}

.t706 .t-input-group.t-input-group_pm {
    margin: 40px 0 40px 0  !important;
    padding: 30px 0 30px 0;
    border-top: 1px solid rgba(0,0,0,.15);
    border-bottom: 1px solid rgba(0,0,0,.15);
}


.t706 .t-input-title.t-descr.t-descr_md {
    font-size: 14px;
    letter-spacing: 0;
    
}

.t706 input.js-tilda-rule.t-input {
    font-size: 12px;
    letter-spacing: 0.25px;
}


.t706 .t706 input.js-tilda-rule.t-input {
    height: 48px;
    padding-left: 14px;
}


.t706 div.t-form__inputsbox > div.t-form__submit > button {
    font-size: 12px;
    width: auto;
    padding: 0 32px;
    height: 48px;
    /* text-align: left; */
}

.t706 .t706__cartpage .t-btn, .t706 .t706__sidebar .t-btn {
    font-size: 12px;
    height: 48px;
}

.t706 #form633234444 > div.t-form__inputsbox > div.t-form__submit {
    text-align: left;
}

.t706 .t706__form-bottom-text.t-text.t-text_xs {
    text-align: left;
    margin-top: 0;
    /* FONT-WEIGHT: 400; */
    font-size: 12px;
    opacity: .5;
}

.t706 #customdelivery .show-info .searchbox-info {
    padding: 15px;
    border: 1px solid #c7c7c7; 
    border-radius: 5px;
    /*background: #f5f5f5;*/
}

.t706 #pickup-searchbox > div.searchbox-info > p:nth-child(4) {
    font-size: 12px!important;
    /*line-height: 1.5!important;*/
}

.t706 #pickup-searchbox > div.searchbox-info > p:nth-child(1) {
    font-size: 14px!important;
    letter-spacing: 0 !important;
    margin-bottom: 16px!important;
}

.t706 #pickup-searchbox > div.searchbox-info > span {
    margin-top: 16px!important;
}

.t706 .t-radio__indicator {
    border-width: 1px;
    /* height: 16px; */
    /* width: 16px; */
    margin-right: 8px;
    border-color: #8b8b8b!important;
}

.t706 .t-radio__control .t-radio:checked~.t-radio__indicator::after {
    background: #1a1a1a;
    width: 11px;
    height: 11px;
    
}

.t706 .t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator {
    border-width: 1px;
    border-radius: 2px;
    border-color: #000;
}

.t706 .t-checkbox__indicator {
    border-width: 1px;
    margin-right: 8px;
    border-color: #8b8b8b;
}

.t706 .t-radio__control .t-radio:checked~.t-radio__indicator {
    border-color: black!important;
}


.t706 .t-text_xs {
    font-size: 12px;
}

.t706 .t-input-group.t-input-group_dl {
    margin: 40px 0 40px 0 !important;
    padding: 0px 0 0 0;
    border-top: 1px solid rgba(0,0,0,.15);
}

.t706 #customdelivery {
    margin-top: 30px;
}

.t706 #customdelivery .t706__search-icon {
    top: 16px;
}

.t706 #customdelivery .t-input-block.active .t-input-clear {
    top: 16px;
}


.t706 .t706 .delivery-full-address {
    opacity: .5!important;
    font-size: 12px;
    /*margin-bottom: 30px;*/
    /*text-align: left!important;*/
    
    
}

.t706 .t706__cartpage-prodamount {
    display: none!important;
}

.t706 .t706__product-thumb,
.t706 .t706__product-imgdiv,
.t706 .t706__cartpage-products .t706__product-thumb,
.t706 .t706__cartpage-products .t706__product-imgdiv

{
    height: 42px;
    width: 42px;
}

.t706 .t706__product-thumb,
.t706 .t706__cartpage-products .t706__product-thumb {
    padding-right: 8px
}
.t706 .t706__cartpage-products {
    border-bottom: 1px solid rgba(0,0,0,.15);
    border-top: 1px solid rgba(0,0,0,.15);
    padding: 10px;
}

.t706 .t706__cartpage-totals {
    border-top: none !important;
    padding: 10px 10px 48px 10px !important;
}
/*.t706 .t706__product-imgdiv {*/
/*    height: 48px;*/
/*    width: 48px;*/
/*}*/

/*.t706 .t706__product {*/
/*    border-bottom: 1px solid #c7c7c7;*/
/*    height: 60px;*/
/*}*/

.t706 #customdelivery .delivery-map-point-select {
    font-family: 'Golos Text';
    font-weight: 400;
    font-size: 12px;
    border: 1px solid #c7c7c7;
    background: none;
    color: #000;
    line-height: 36px;
    height: 36px;
    width: 128px;
}

ymaps.ymaps-2-1-79-balloon-content__header * {
    font-size: 14px!important;
}

.t706 #deliverycontent ymaps b {
    font-weight: 400;
}

#allrecords .t706 b, #allrecords .t706 strong {
    font-weight: 400;
}
